Bug 1771739 - [RFE] EPEL8 branch of perl-Test-Time
Summary: [RFE] EPEL8 branch of perl-Test-Time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Time
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1771746
Blocks: 1771702
TreeView+ depends on / blocked
 
Reported: 2019-11-12 21:04 UTC by Emmanuel Seyman
Modified: 2019-11-28 02:18 UTC (History)
2 users (show)

Fixed In Version: perl-Test-Time-0.08-3.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-28 02:18:15 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2019-11-13 00:23:29 UTC
FEDORA-EPEL-2019-dec8d5ca8e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dec8d5ca8e

Comment 2 Fedora Update System 2019-11-13 11:44:32 UTC
perl-Test-Time-0.08-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dec8d5ca8e

Comment 3 Fedora Update System 2019-11-28 02:18:15 UTC
perl-Test-Time-0.08-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.